package com.yutou.napcat.model;

import lombok.Data;

@Data
public class Message {
    private String message;
    private String srcMessage;
    private String id;
    public Message(String message, String srcMessage) {
        this.message = message;
        this.srcMessage = srcMessage;
    }

    public String serializeToMiraiCode(){
        return srcMessage;
    }

    public String contentToString(){
        return message;
    }

}
